<?php
$dalTablelead_table = array();
$dalTablelead_table["Leadid"] = array("type"=>3,"varname"=>"Leadid");
$dalTablelead_table["Region"] = array("type"=>200,"varname"=>"Region");
$dalTablelead_table["Customer Name"] = array("type"=>200,"varname"=>"Customer_Name");
$dalTablelead_table["Contact Person"] = array("type"=>200,"varname"=>"Contact_Person");
$dalTablelead_table["Lead Details"] = array("type"=>200,"varname"=>"Lead_Details");
$dalTablelead_table["Employee Name"] = array("type"=>200,"varname"=>"Employee_Name");
$dalTablelead_table["Approx Closure Date"] = array("type"=>200,"varname"=>"Approx_Closure_Date");
$dalTablelead_table["Lead Status"] = array("type"=>200,"varname"=>"Lead_Status");
$dalTablelead_table["Manager Name"] = array("type"=>200,"varname"=>"Manager_Name");
$dalTablelead_table["Manager Remarks"] = array("type"=>200,"varname"=>"Manager_Remarks");
$dalTablelead_table["Sales Call Status"] = array("type"=>200,"varname"=>"Sales_Call_Status");
$dalTablelead_table["Lead Level"] = array("type"=>200,"varname"=>"Lead_Level");
$dalTablelead_table["Requirement Details"] = array("type"=>200,"varname"=>"Requirement_Details");
$dalTablelead_table["Approx Value"] = array("type"=>3,"varname"=>"Approx_Value");
$dalTablelead_table["First Quote Remarks"] = array("type"=>200,"varname"=>"First_Quote_Remarks");
$dalTablelead_table["Proposed Closure Date"] = array("type"=>200,"varname"=>"Proposed_Closure_Date");
$dalTablelead_table["Projected Closure QTR"] = array("type"=>200,"varname"=>"Projected_Closure_QTR");
$dalTablelead_table["Proposed Solution Details"] = array("type"=>200,"varname"=>"Proposed_Solution_Details");
$dalTablelead_table["Quoted Price"] = array("type"=>3,"varname"=>"Quoted_Price");
$dalTablelead_table["Final Quote Remarks"] = array("type"=>200,"varname"=>"Final_Quote_Remarks");
$dalTablelead_table["Discussion Highlights"] = array("type"=>200,"varname"=>"Discussion_Highlights");
$dalTablelead_table["WIN / Lost Analysis"] = array("type"=>200,"varname"=>"WIN___Lost_Analysis");
$dalTablelead_table["Alligned Vendor"] = array("type"=>200,"varname"=>"Alligned_Vendor");
	$dalTablelead_table["Leadid"]["key"]=true;
$dal_info["lead_table"]=&$dalTablelead_table;

?>